<h1>Actividad de discusión: Mapeo de las partes interesadas</h1>

<strong>Preguntas:</strong>

<ul>
  <li>¿Dónde observas superposiciones en las personas, los grupos y las organizaciones que identificaste en ambas herramientas?</li>
  <li>¿Qué observas sobre las relaciones entre los actores en el mapeo de las partes interesadas que también identificaste con la herramienta de espectro de aliados y oponentes?</li>
</ul>

<strong>Instrucciones:</strong>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>